  /* ===== Esg Materiality===== */
.eMateriality-kEsg .Text {
  margin-top: 42px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .eMateriality-kEsg.sustaina-Headcontents {
    padding-top: 50px;
  }
}

@media only screen and (max-width: 559px) {
  .eMateriality-kEsg.sustaina-Headcontents {
    padding-top: 40px;
  }
}

.eMateriality-materiality .Text {
  margin-top: 42px;
}

.eMateriality-materiality__HeadingLevel3 {
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 5px;
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .eMateriality-materiality__HeadingLevel3 {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .eMateriality-materiality__HeadingLevel3 {
    font-size: 1.8rem;
  }
}

.eMateriality-materiality__table {
  overflow-y: scroll;
  height: 490px;
  width: 100%;
  margin-bottom: 24px;
}

@media only screen and (max-width: 559px) {
  .eMateriality-materiality__table {
    height: 510px;
  }
}

.eMateriality-materiality__table th {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  border-bottom: 1px solid #dedede;
}

.eMateriality-materiality__table thead {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
}

.eMateriality-materiality__table td {
  background-color: #fff;
}

.eMateriality-materiality__table .-materiality01 {
  background-color: #D4ECEE;
}

.eMateriality-materiality__table .-materiality02 {
  background-color: #F5EFD5;
}

.eMateriality-information .Text.-lead {
  margin-bottom: 40px;
  text-align: center;
  font-size: 22px;
}

@media only screen and (max-width: 559px) {
  .eMateriality-information .Text.-lead {
    font-size: 18px;
  }
}

.eMateriality-information__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 10px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .eMateriality-information__items {
    width: 100%;
  }
  .eMateriality-information__items .eMateriality-information__item {
    width: 100%;
  }
}

@media only screen and (max-width: 559px) {
  .eMateriality-information__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
  }
}

.eMateriality-information__items .Button {
  border: none;
}

.eMateriality-information__item {
  max-width: 310px;
  width: 100%;
  min-width: 150px;
}

@media only screen and (max-width: 559px) {
  .eMateriality-information__item {
    max-width: 100%;
  }
}

.eMateriality-information__item .Button {
  background: #fff;
}

.eMateriality-information__item .Button .Button__inner {
  padding: 20px 20px;
  border: 1px solid #008486 !important;
  -webkit-transition: background-color .2s ease-in-out;
  transition: background-color .2s ease-in-out;
}

.eMateriality-information__item .Button .Button__inner:hover {
  border: 5px solid #00a8a9;
  background-color: #00a8a9;
}

.eMateriality-information__item .Button .Button__inner:hover .Button__text {
  color: #fff;
}

.eMateriality-information__item .Button .Button__inner:hover .Button__text::before {
  border-color: transparent transparent transparent #fff;
}

.eMateriality-information__item .Button .Button__text {
  color: #008486;
  font-size: 14px;
}

.eMateriality-information__item .Button .Button__text::before {
  border-color: transparent transparent transparent #008486;
}

.eMateriality-information__Button {
  border: none;
}

@media only screen and (max-width: 559px) {
  .eMateriality-evaluation .Grid__item .Image {
    width: auto;
    max-width: 100%;
  }
}

.eMateriality-evaluation-environment {
  margin-top: 24px;
}

.eMateriality-evaluation-esg {
  margin-top: 60px;
}

.eMateriality-evaluation-result {
  margin-top: 60px;
}

.eMateriality-evaluation .HeadingLevel4__body {
  margin-bottom: 24px;
}

.eMateriality-evaluation .HeadingLevel5__body {
  margin-bottom: 20px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .eMateriality-evaluation .Grid {
    margin-left: 0;
  }
}

@media only screen and (max-width: 559px) {
  .eMateriality-evaluation .Grid {
    padding: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .eMateriality-evaluation .Grid__item {
    margin-left: 24px;
  }
}

@media only screen and (max-width: 559px) {
  .eMateriality-evaluation .Grid__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .eMateriality-evaluation .Grid__item:not(:first-child) {
    margin-top: 44px;
  }
}

.eMateriality-evaluation .Grid__item a {
  display: block;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.eMateriality-evaluation .Grid__item a:hover {
  opacity: .8;
}

.eMateriality-evaluation .List.-note span {
  display: block;
  text-align: right;
}
